[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Packages in EL-6 beta 2 and EPEL-6



Either due to the changes between beta1 and beta2 or caused by the
confusion of some packages only being available in some arches we
appear to be overriding some RHEL-6 (beta2) packages...


Overrides RHEL:

cairomm-1.8.4-2.el6                       dist-6E-epel          rvinyard
cairomm-1.8.0-2.1.el6

libart_lgpl-2.3.21-1.el6                  dist-6E-epel          s4504kr
libart_lgpl-2.3.20-5.1.el6

perl-Class-Data-Inheritable-0.08-5.el6    dist-6E-epel          spot
perl-Class-Data-Inheritable-0.08-3.1.el6

perl-Class-Trigger-0.14-2.el6             dist-6E-epel          spot
perl-Class-Trigger-0.13-2.1.el6

perl-Email-Date-Format-1.002-7.el6        dist-6E-epel          spot
perl-Email-Date-Format-1.002-5.el6

perl-File-Copy-Recursive-0.38-6.el6       dist-6E-epel          spot
perl-File-Copy-Recursive-0.38-4.el6

perl-Font-AFM-1.20-5.el6                  dist-6E-epel          spot
perl-Font-AFM-1.20-3.1.el6

perl-HTML-Format-2.04-13.el6              dist-6E-epel          spot
perl-HTML-Format-2.04-11.1.el6



Doesn't override, but note that this should only be done to provide
additional architectures, in which case the RHEL SRPM should be
rebuilt:

dogtail-0.7.0-1.el6                       dist-6E-epel          zmc
dogtail-0.7.0-1.el6

febootstrap-2.7-1.el6                     dist-6E-epel          rjones
febootstrap-2.7-1.el6

perl-Class-Accessor-0.31-6.el6            dist-6E-epel          spot
perl-Class-Accessor-0.31-6.1.el6

perl-FreezeThaw-0.45-3.el6                dist-6E-epel          tremble
perl-FreezeThaw-0.45-5.el6

perl-Net-SMTP-SSL-1.01-4.el6              dist-6E-epel          kanarip
perl-Net-SMTP-SSL-1.01-4.el6

wordnet-3.0-13.el6                        dist-6E-epel          lonetwin
wordnet-3.0-13.el6


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]